:root {
    --color-two: #0d64a9;
    --bright-red: #dd4141;
    --font-family-Roboto: "Roboto", sans-serif;
    --font-family-Inter: var(--font-family-Roboto);
}
[id] {
    scroll-margin-top: 100px;
}
.fw-300 {
    font-weight: 300;
}
.btn-style-one,
.btn-style-two {
    border-radius: 10px;
}
.text-blue {
    color: #0d64a9;
}
.hero-slider {
    position: relative;
}
.hero-slider .content {
    position: absolute;
    z-index: 3;
    height: 100%;
    left: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.hero-slider .content .display-1 {
    line-height: 1em;
    margin-bottom: 0.5rem;
}
@media (max-width: 991px) {
    .hero-slider .content {
        left: 5%;
    }
    .hero-slider .content .display-1 {
        font-size: 2.5em;
    }
}
@media (max-width: 767px) {
    .hero-slider .content {
        justify-content: center;
        text-align: left;
        align-items: flex-start;
        left: 1em;
    }
    .hero-slider .content .display-1 {
        font-size: 2em;
    }
    .hero-slider .content .h4 {
        font-size: 0.7em;
    }
    .hero-slider .content .btn {
        padding: 0.3em 0.5em;
        font-size: 0.7em;
    }
}
/* for lower then sm */
@media (max-width: 575px) {
    .hero-slider .content .display-1 {
        font-size: 1.5em;
    }
    .hero-slider .content .h4 {
        font-size: 0.7em;
    }
}
@media (max-width: 375px) {
    .hero-slider .content .display-1 {
        font-size: 1.2em;
    }
    .hero-slider .content .h4 {
        font-size: 0.6em;
    }
}

.hero-slider .image {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: flex;
    justify-content: end;
    align-items: center;
}
.hero-slider .image .owl-carousel {
    height: 100%;
    width: 73%;
    object-fit: cover;
    user-select: none;
    pointer-events: none;
}
.hero-slider .image .owl-carousel .owl-stage-outer,
.hero-slider .image .owl-carousel .owl-stage-outer .owl-stage,
.hero-slider .image .owl-carousel .owl-stage-outer .owl-stage .owl-item,
.hero-slider .image .owl-carousel .owl-stage-outer .owl-stage .owl-item .item,
.hero-slider .image .owl-carousel .owl-stage-outer .owl-stage .owl-item .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* till md */
@media (min-width: 768px) and (max-width: 991px) {
    .hero-slider .container {
        max-width: 920px;
    }
}

.hero-slider .element {
    z-index: 2;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    user-select: none;
    pointer-events: none;
}

.color-red {
    color: #ff4343;
}
@media only screen and (max-width: 1023px) {
    .main-header .logo-box {
        padding: 15px 0px;
    }
}
.main-header .main-menu .navigation > li:hover > a,
.main-header .main-menu .navigation > li.current > a {
    color: #d31111;
}
ul.custom-list {
    list-style: disc;
    padding-left: 30px;
}

ul.custom-list li {
    position: relative;
}
ul.custom-list li::before {
    content: "";
    display: inline-block;
    width: 3px;
    height: 3px;
    background-color: currentColor;
    border-radius: 50%;
    position: absolute;
    left: -1em;
    top: 0.6em;
}
.main-footer {
    background-color: #083d67;
    border-top: 50px solid var(--color-two);
}
.about-image {
    max-width: 500px;
    display: block;
    margin: 0 auto;
    border: 2px solid var(--color-two);
    border-radius: 1em;
}
.why-us {
    background-image: radial-gradient(88.24% 109.52% at 0% 0%, #dc6a6a 0%, #cf2525 100%);
    color: #fff;
    padding: 50px 0px;
    position: relative;
    overflow: hidden;
    isolation: isolate;
}
.why-us ul {
    list-style: disc;
    padding-left: 30px;
}

.why-us ul li {
    position: relative;
}
.why-us ul li::before {
    content: "";
    display: inline-block;
    width: 3px;
    height: 3px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    left: -0.5em;
    top: 13px;
}
.why-us .caricature {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 400px;
    z-index: 0;
}
.why-us * {
    z-index: 1;
}
.why-us .bg {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 600px;
}

.sap-services-section {
    position: relative;
    background-color: #074c83;
}
.sap-services-section .container {
    position: relative;
    z-index: 1;
}
.sap-services-section .bg {
    z-index: 0;
    position: absolute;
    height: 100%;
    width: auto;
    object-fit: cover;
    bottom: 0;
    right: 0;
    user-select: none;
    pointer-events: none;
}

.bg-dark-theme {
    background-color: #083d67;
}
.bg-cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.footer-copyright {
    background-color: #03233d;
}
.copyright a {
    color: #d31111;
}
.home-tech-section .icon {
    height: 40px;
    width: 40px;
    object-fit: contain;
}
.home-tech-section .icon.big {
    height: 80px;
    width: auto;
    aspect-ratio: 2/1;
}
@media (max-width: 767px) {
    .home-tech-section .icon.big {
        height: 40px;
    }
}
.services-carousel .slide-item {
    height: 100%;
}
.service-block_one-upper-box:hover .service-block_one-title {
    color: #fff;
}
.services-section {
    position: relative;
    isolation: isolate;
}
.services-section .services-unit {
    display: flex;
    gap: 1em;
    align-items: center;
    color: var(--ascent-clr, #0d64a9);
    margin-bottom: 1em;
}
.services-section .services-unit:nth-child(even) {
    --ascent-clr: #0d64a9;
}
.services-section .services-unit:nth-child(odd) {
    --ascent-clr: #d31111;
}
.services-section .left .services-unit {
    flex-direction: row-reverse;
    text-align: right;
}
.services-section .left .services-unit:nth-child(odd) {
    --ascent-clr: #0d64a9;
}
.services-section .left .services-unit:nth-child(even) {
    --ascent-clr: #d31111;
}
@media (max-width: 768px) {
    .services-section .left .services-unit {
        flex-direction: row;
        text-align: left;
    }
}
.services-section .services-unit .icon {
    background-color: var(--ascent-clr);
    padding: 1em;
    border-radius: 1em;
    aspect-ratio: 1/1;
}
.services-section .services-unit .icon img {
    height: 50px;
    min-width: 50px;
    object-fit: contain;
}

.services-section .bg-top-right {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 300px;
}
.services-section .bg-bottom-left {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 300px;
}
.services-section .bg-bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 150px;
}
.services-section .bg-top-left {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 150px;
}

.client-main .owl-item {
    height: 134px;
    display: flex;
    justify-content: center;
    align-items: end;
}

.client-main .owl-item .slide-item figure a img {
    height: 134px;
    object-fit: contain;
}

@media (max-width: 1200px) {
    .services-section .bg-top-right {
        max-width: 200px;
    }
    .services-section .bg-bottom-left {
        max-width: 150px;
    }
    .services-section .bg-bottom-right {
        max-width: 150px;
    }
    .services-section .bg-top-left {
        max-width: 150px;
    }
}
@media (max-width: 991px) {
    .services-section .bg-top-right {
        display: none;
    }
    .services-section .bg-bottom-left {
        display: none;
    }
    .services-section .bg-bottom-right {
        max-width: 150px;
    }
    .services-section .bg-top-left {
        max-width: 150px;
    }
}
.home-feature {
    margin-top: -100px;
    z-index: 9;
}
.home-feature .feature-block_one-title {
    line-height: normal;
    /* font-weight: 300; */
    font-weight: 400;
}
.home-feature .inner-container {
    border-radius: 0;
    display: flex;
    flex-wrap: wrap;
}
.home-feature.feature-one .feature-block_one {
    width: 16.66%;
}
@media (max-width: 1200px) {
    .home-feature {
        margin-top: 0;
    }
}
@media (max-width: 991px) {
    .home-feature.feature-one .feature-block_one {
        width: 33.33%;
    }
}
@media (max-width: 767px) {
    .home-feature.feature-one .feature-block_one {
        width: 33.33%;
    }
    .home-feature.feature-one .feature-block_one .feature-block_one-inner img {
        height: 40px;
    }
    .home-feature .feature-block_one-title {
        font-size: 12px;
    }
    .home-feature .auto-container {
        padding: 0;
    }
}

.home-feature.feature-one .feature-block_one .feature-block_one-inner img {
    aspect-ratio: 1;
    object-fit: contain;
}
.feature-one .inner-container {
    background: transparent;
}
.home-feature.feature-one .feature-block_one .feature-block_one-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
}
.home-feature.feature-one .feature-block_one .feature-block_one-inner:hover {
    background-color: #d31111;
}
.home-feature.feature-one .feature-block_one:nth-child(1) {
    background-color: #0f79cd;
}
.home-feature.feature-one .feature-block_one:nth-child(2) {
    background-color: #0f6eba;
}
.home-feature.feature-one .feature-block_one:nth-child(3) {
    background-color: #0d5fa0;
}
.home-feature.feature-one .feature-block_one:nth-child(4) {
    background-color: #074c83;
}
.home-feature.feature-one .feature-block_one:nth-child(5) {
    background-color: #083d67;
}
.home-feature.feature-one .feature-block_one:nth-child(6) {
    background-color: #07365a;
}
.home-feature .feature-block_one-inner::before {
    content: none;
}
.home-feature .feature-block_one-inner {
    padding: 30px 20px;
}

/* contact us page */
.page-title {
    /* padding: 73px 0px 73px; */
    padding: 40px 0px 40px;
}

.comment-form-outer {
    max-width: 100%;
}

.fw-300 {
    font-weight: 300;
}
.fw-400 {
    font-weight: 400;
}
.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}
.fw-900 {
    font-weight: 900;
}

.dark-blue {
    color: var(--color-two);
}

.dark-blue-bg {
    background-color: var(--color-two);
}
.support-section {
    position: relative;
}
.support-section .container {
    position: relative;
    z-index: 1;
}
.support-section .bg {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 50%;
    z-index: 0;
    object-fit: cover;
    border-radius: 20px;
    border: 1px solid #086fce;
}
.support-card {
    border-radius: 20px;
    padding: 30px 20px;
    height: 100%;
    background: #dd4141;
    color: #fff;
    box-shadow: 6px 10px 31.3px 0px rgba(0, 0, 0, 0.25);
    outline: 1px solid #fff;
    outline-offset: -7px;
    max-width: 360px;
    margin: 0 auto;
}

.contact-bright-red-bg {
    background-color: var(--bright-red);
}

.contact-bright-red-bg:hover {
    background-color: var(--bright-red);
}

.contact-bright-red-bg:before {
    background-color: #083d67;
}
/* contact us page */
.contact-map-bg {
    margin-top: 50px;
}

@media screen and (max-width: 580px) {
    .contact-map-bg {
        margin-top: 0px;
    }
}
.contact-info-column .icon {
    color: #0d64a9;
}

.contact-map-bg .comment-form-outer {
    margin-top: 45px;
    margin-bottom: 120px;
    border: 1px solid #0d64a9;
    border-radius: 25px;
    background-color: #ffffff21;
    backdrop-filter: blur(10px);
    box-shadow: 13px 24px 22.899999618530273px 0px #00000026;
}
.page-title {
    /* padding: 73px 0px 73px; */
    padding: 50px 0px 50px;
}

.comment-form-outer {
    max-width: 100%;
}

.contact-form .form-group input[type="text"],
.contact-form .form-group input[type="password"],
.contact-form .form-group input[type="tel"],
.contact-form .form-group input[type="email"],
.contact-form .form-group select {
    border-radius: 10px;
}

.contact-form .form-group textarea {
    border-radius: 10px;
}

.contact-info_one {
    padding: 60px 0px 60px;
}

.custom-list {
    list-style-type: disc;
}

.get-solution-main-img {
    border-radius: 20px;
    border: 4px solid var(--color-two);
}

.service-block_one-inner.b-color {
    box-shadow: 0px 0px 15.699999809265137px 0px #00000059;
}

.service-block_one-inner.b-color::before {
    background-color: #074c83;
}

.sap-service-card {
    border: 1px solid #fff;
    border-radius: 20px;
    height: 100%;
}

.tech-sm-card-outer {
    border: 0.3px solid #ff4343;
    border-radius: 15px;
    background-color: #fff;
}
.tech-sm-card-inner {
    display: flex;
    align-items: center;
    padding: 16px;
    gap: 2rem;
}

.technology-main {
    box-shadow: 0px 4px 4px 0px #00000040;
    border: 1px solid #ff4343;
    background-color: #faf4f4;
    border-radius: 58px;
    padding: 40px 50px;
}

.dom-tech-section {
    position: relative;
}
.dom-tech-section .container {
    position: relative;
    z-index: 1;
}
.dom-tech-section .bg {
    z-index: 0;
    position: absolute;
    height: 100%;
    width: auto;
    object-fit: cover;
    bottom: 0;
    right: 0;
    user-select: none;
    pointer-events: none;
}

.dom-tech-section .bg-2 {
    z-index: 0;
    position: absolute;
    height: 100%;
    width: auto;
    object-fit: cover;
    bottom: 0;
    left: 0;
    user-select: none;
    pointer-events: none;
}

@media screen and (max-width: 768px) {
    .technology-main {
        padding: 15px 15px;
        border-radius: 30px;
    }
}

@media screen and (max-width: 580px) {
    .solution-tech-ul {
        padding-left: 30px;
    }

    .get-solution-main-img {
        border: 2px solid var(--color-two);
        border-radius: 10px;
        height: 93px;
        object-fit: cover;
    }
}
.sponsors-one .image-box img {
    opacity: 1;
    filter: none;
}
.sponsors-one .sponsors-outer {
    position: relative;
}
.sponsors-one .sponsors-outer .owl-prev,
.sponsors-one .sponsors-outer .owl-next {
    position: absolute;
    z-index: 9;
    height: 40px;
    width: 40px;
    cursor: pointer;
    border: 1px solid #0d64a9;
    background-color: #ffffff4f;
    backdrop-filter: blur(2px);
    color: #0d64a9;
    border-radius: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease;
    box-shadow: 0px 0px 15.699999809265137px 0px #00000059;
}
.sponsors-one .sponsors-outer .owl-prev:hover,
.sponsors-one .sponsors-outer .owl-next:hover {
    background-color: #0d64a9;
    color: #fff;
    box-shadow: 0px 0px 15.699999809265137px 0px #0d64a9;
}
.sponsors-one .sponsors-outer .owl-prev {
    left: -50px;
}
.sponsors-one .sponsors-outer .owl-next {
    right: -50px;
}
@media (max-width: 1200px) {
    .sponsors-one .sponsors-outer .owl-prev {
        left: 10px;
    }
    .sponsors-one .sponsors-outer .owl-next {
        right: 10px;
    }
}
.tool-tip {
    position: relative;
    cursor: help;
    --tooltip-opacity: 0;
}
.tool-tip::before {
    content: attr(data-tip);
    position: absolute;
    top: 110%;
    right: 50%;
    transform: translateX(50%);
    padding: 5px 10px;
    background-color: #dd4141;
    color: #fff;
    font-size: 12px;
    z-index: 1;
    opacity: var(--tooltip-opacity);
    transition: all 0.3s ease;
    width: fit-content;
    white-space: nowrap;
    border-radius: 1em;
}

.tool-tip:hover,
.tool-tip:focus,
.tool-tip:active {
    --tooltip-opacity: 1;
}
